
Asian Stanley. International Limited - Project progress work #1247

Parent project # 1244 (In Progress): [PJ250047] Process control system project modification report 10%

[Coding] Modify format

22 Aug 2025 15:24 - Siriporn Nimitmuenwai

Status: Closed Start date: 25 Aug 2025

Priority: Normal Due date: 08 Sep 2025

Assignee: Pattanasak Chaonchom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

Subtasks:

Project progress work # 1364: [Coding] Report by job order Closed

Project progress work # 1365: [Coding] Output report Closed

History

#1 - 09 Sep 2025 15:00 - Siriporn Nimitmuenwai

- Subject changed from [Coding] to [Coding] Report by job order

- Status changed from New to In Progress

- Assignee set to Pattanasak Chaonchom

- Start date set to 25 Aug 2025

- % Done changed from 0 to 100

- Programming skills Windows/C# added

- Programming skills deleted (No development)

#2 - 10 Sep 2025 09:58 - Siriporn Nimitmuenwai

- Subject changed from [Coding] Report by job order to [Coding] Modify format

- Start date deleted (25 Aug 2025)

- % Done changed from 100 to 0

#3 - 13 Dec 2025 09:23 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

